{% extends 'base.html.twig' %}

{% block title %}Liste de mes Annonces{% endblock %}

{% block body %}


<br>
<div class="container">
<div class="row">

{% for emplacement in emplacements | reverse %}

{% if emplacement.LeProducteur.id  %}
{% endif %}
{% if app.user.id == emplacement.LeProducteur.id %}

<br>
<emplacement>

<div class="card border-primary mb-3" style="max-width: 20rem;">
  <div class="card-header">{{emplacement.descLieu}}</div>
  <div class="card-body">
    <p class="card-text">{{emplacement.adresse}}</p>
  </div>
</div>

</emplacement>


{% endif %}

{% endfor %}

</div>
</div>
<br>
<a href="{{ path('ajout_emplacement') }}" class="btn btn-primary"> Ajouter Emplacement</a>

{% endblock %}